» Ubuntu » Balíky

Error

two or more packages specified (pure-ftpd-postgresql natty)